<s:Motion s:lg="SK" s:type="RE" xmlns:s="http://www.europarl.europa.eu/Sipade"><s:Cover><s:Date>10.9.2009</s:Date><s:Ref>B7-0034/2009</s:Ref><s:Blk-Title-Cover><s:Title-Type>NÁVRH ROZHODNUTIA</s:Title-Type><s:Title-Recueil><p s:margin-bottom="12pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt">predložený v súlade s článkom 198 rokovacieho poriadku</p>
</s:Title-Recueil><s:Title><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt">o počte členov medziparlamentných delegácií, delegácií pri spoločných parlamentných výboroch, delegácií pri parlamentných výboroch pre spoluprácu a mnohostranných parlamentných zhromaždení</p>
</s:Title><s:Body s:type="OTHER"><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">Konferencia predsedov</span></p>
</s:Body>
</s:Blk-Title-Cover><s:Num-PE>PE428.638v01-00</s:Num-PE></s:Cover><s:Section><s:Ref>B7&#8209;0034/2009</s:Ref><s:Title-Section><p s:margin-bottom="36pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">Rozhodnutie Európskeho parlamentu o počte členov medziparlamentných delegácií, delegácií pri spoločných parlamentných výboroch, delegácií pri parlamentných výboroch pre spoluprácu a mnohostranných parlamentných zhromaždení</span></p>
</s:Title-Section><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-style="italic">Európsky parlament</span>,</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">–   so zreteľom na svoje rozhodnutie zo 6. mája 2009 o počte medziparlamentných delegácií, delegácií pri spoločných parlamentných výboroch, delegácií pri parlamentných výboroch pre spoluprácu a mnohostranných parlamentných zhromaždení<s:footnote><p s:margin-bottom="0pt" s:margin-left="21.25pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-21.25pt"> <s:anchor s:id="1" s:family="TA" s:type="P6-TA" s:year="2009" s:number="0349">P6_TA(2009)0349</s:anchor>.</p>
</s:footnote>,</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">–   so zreteľom na článok 198 rokovacieho poriadku,</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">1.  rozhodol, že medziparlamentné delegácie budú mať nasledovný počet členov:</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">a)</span><span s:font-weight="bold"> </span><span s:font-weight="bold">Európa, západný Balkán a Turecko</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácie pri:</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Spoločnom parlamentnom výbore EÚ – Chorvátsko: 15 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Spoločnom parlamentnom výbore EÚ – Bývalá juhoslovanská republika Macedónsko: 13 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Spoločnom parlamentnom výbore EÚ – Turecko: 25 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pre vzťahy so Švajčiarskom, Islandom a Nórskom a pri Spoločnom parlamentnom výbore Európskeho hospodárskeho priestoru (EHP): 17 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pre vzťahy s Albánskom, Bosnou a Hercegovinou, Srbskom, Čiernou horou a Kosovom: 28 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">b)</span><span s:font-weight="bold"> </span><span s:font-weight="bold">Rusko, štáty Východného partnerstva, stredná Ázia a Mongolsko</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pri Parlamentnom výbore pre spoluprácu EÚ – Rusko: 31 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pri Parlamentnom výbore pre spoluprácu EÚ – Ukrajina: 16 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pri Parlamentnom výbore pre spoluprácu EÚ – Moldavsko: 14 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pre vzťahy s Bieloruskom: 12 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pri Parlamentných výboroch pre spoluprácu EÚ – Arménsko, EÚ – Azerbajdžan a EÚ – Gruzínsko: 18 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pri Parlamentných výboroch pre spoluprácu EÚ – Kazachstan, EÚ – Kirgizsko a EÚ – Uzbekistan a pre vzťahy s Tadžikistanom, Turkménskom a Mongolskom: 19 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">c)</span><span s:font-weight="bold"> </span><span s:font-weight="bold">Maghreb, Mašrek, Izrael a Palestína</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácie pre vzťahy s:</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Izraelom: 22 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Palestínskou zákonodarnou radou: 22 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— krajinami Maghrebu a Zväzom arabského Maghrebu: 18 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— krajinami Mašreku: 18 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">d)</span><span s:font-weight="bold"> </span><span s:font-weight="bold">Arabský polostrov, Irak a Irán</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácie pre vzťahy s:</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Arabským polostrovom: 15 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Irakom: 12 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Iránom: 18 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">e)</span><span s:font-weight="bold"> </span><span s:font-weight="bold">Amerika</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácie pre vzťahy s/so:</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Spojenými štátmi americkými: 53 členov </p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Kanadou: 17 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— krajinami Strednej Ameriky: 15 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— krajinami Andského spoločenstva: 12 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— združením Mercosur: 19 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pri Spoločnom parlamentnom výbore EÚ – Mexiko: 14 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pri Spoločnom parlamentnom výbore EÚ – Chile: 15 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">f)</span><span s:font-weight="bold"> </span><span s:font-weight="bold">Ázia/tichomorská oblasť</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácie pre vzťahy s: </p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Japonskom: 25 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Čínskou ľudovou republikou: 39 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Indiou: 20 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Afganistanom: 13 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— krajinami južnej Ázie: 17 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— krajinami juhovýchodnej Ázie a Združením národov juhovýchodnej Ázie (ASEAN): 22 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Kórejským polostrovom: 14 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Austráliou a Novým Zélandom: 16 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">g)</span><span s:font-weight="bold"> </span><span s:font-weight="bold">Afrika</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácie pre vzťahy s:</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Juhoafrickou republikou: 13 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">— Panafrickým parlamentom: 12 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">h)</span> <span s:font-weight="bold">Mnohostranné parlamentné zhromaždenia</span></p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pri Spoločnom parlamentnom zhromaždení AKT – EÚ: 78 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pri Euro-stredomorskom parlamentnom zhromaždení: 49 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pri Euro-latinskoamerickom parlamentnom zhromaždení: 75 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pri Parlamentnom zhromaždení EURONEST: 60 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">Delegácia pre vzťahy s Parlamentným zhromaždením NATO: 10 členov</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt">(ktorá bude pozostávať z členov podvýboru pre bezpečnosť a obranu)</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"> </p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">2.  poveruje svojho predsedu, aby toto rozhodnutie postúpil pre informáciu Rade a Komisii.</p>
</s:Section></s:Motion>